# GeoBizML

![PyPI](https://img.shields.io/pypi/v/geobizml)
![License](https://img.shields.io/pypi/l/geobizml)
![Python Versions](https://img.shields.io/pypi/pyversions/geobizml)

GeoBizML is a Python package designed for geospatial business analysis and machine learning. It provides a set of tools and functions to analyze geographical data, perform clustering, visualize results, and more.

## Features

- Geospatial data handling with GeoPandas
- Clustering algorithms including K-Means
- Visualization of clusters and convex hulls using Leaflet maps
- Various visualization plots: points plot, path plots, bubble plots
- Easy integration with Jupyter Notebooks

## Installation

You can install GeoBizML from PyPI using pip:

```bash
pip install geobizml


## Copyright

© 2024 Himanshu Bhardwaj

All rights reserved.
